.year-label {
    font-weight: bold;
    padding-top: 4px;
}

.flatpickr-current-month {
    display: flex;
    justify-content: center;
}

.cur-year {
    order: 1;
}

.flatpickr-monthDropdown-months {
    order: 2;
}

.flatpickr-current-month .numInputWrapper {
    width: 5ch;
}

.flatpickr-current-month input.cur-year {
    padding: 1px 0 0 .5ch;
}

.flatpickr-current-month input.cur-year,
.flatpickr-current-month .flatpickr-monthDropdown-months {
    font-weight: bold;
}

.flatpickr-calendar .flatpickr-innerContainer .flatpickr-weekdays .flatpickr-weekday:nth-child(7n + 1),
.flatpickr-calendar .flatpickr-innerContainer .flatpickr-days .flatpickr-day:not(.flatpickr-disabled):not(.prevMonthDay):not(.nextMonthDay):nth-child(7n + 1) {
    color: red;
}

.flatpickr-calendar .flatpickr-innerContainer .flatpickr-weekdays .flatpickr-weekday:nth-child(7),
.flatpickr-calendar .flatpickr-innerContainer .flatpickr-days .flatpickr-day:not(.flatpickr-disabled):not(.prevMonthDay):not(.nextMonthDay):nth-child(7n) {
    color: blue;
}